FAQ
Edit report at https://pear.php.net/bugs/bug.php?id=18616&edit=1

  ID: 18616
  Updated by: cweiske@php.net
  Reported By: jan@horde.org
  Summary: PEAR checking PECL package levels despite of -B flag
  Status: Open
  Type: Bug
  Package: PEAR
  Package Version: 1.9.3
  PHP Version: Irrelevant
-Roadmap Versions:
+Roadmap Versions: 1.10.0
  New Comment:

-Roadmap Versions:
+Roadmap Versions: 1.10.0



Previous Comments:
------------------------------------------------------------------------

[2011-06-20 14:40:01] yunosh

Description:
------------
Even if using the -B flag when installing a package with PECL
dependencies, the installer warns about dependencies not being available
in the desired stability level. It doesn't download and build them, but
it's still warning, which is confusing to the user.

------------------------------------------------------------------------

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppear-bugs @
categoriesphp
postedMay 29, '14 at 7:08p
activeMay 29, '14 at 7:08p
posts1
users1
websitepear.php.net

1 user in discussion

Cweiske: 1 post

People

Translate

site design / logo © 2022 Grokbase